# Version SVN: $Id: workflow.media.approved.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Dein Medium wurde freigeschaltet
text: |
  Hallo [recipient:username],

  du hast kürzlich ein Medium mit dem Titel '[media:title]' <[media:link]> hochgeladen oder modifiziert.

  Dein Medium wurde durch '[user:username]' <[user:link]>' freigeschaltet.

  [reason]

  Viele Grüße,

  [portal:name]
  <[portal:link]>
